@import url('https://fonts.googleapis.com/css2?family=Geist:ital,wght@0,100..900;1,100..900&display=swap');
*{ margin:0; padding:0; }
*{
box-sizing: border-box;
transition-property: all;
transition-duration: .6s;
transition-timing-function: ease;
}

body{font-family: "Geist", sans-serif; font-size:16px; line-height:31px; color:#606060; }
img{ outline:none; max-width:100%; }
a, a:hover{ text-decoration:none; }
li{ list-style:none; }
ul{ margin:0px; }
input, button, textarea{ outline:none;  }
input:focus, button:focus, textarea:focus{ text-shadow:none; }
button:focus{ outline:none; }
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output{color: #fff !important;}
.list-overlay-link {
    position: absolute;
    width: 100%;
    height: 100%;
}
.sm-width-auto{width: auto !important} 
.white-color{ color:#fff !important; }
.green-color{ color:#39949F !important; }
.dark-purple-btn {
display: inline-block;
background: #714C73;
color: #fff; 
text-decoration: none;
padding: 11px 22px;
border-radius: 4px;
font-size: 14px;
font-weight: 600;
text-align: center;
transition: all .3s ease;
}
.dark-purple-btn:visited, .green-btn:visited, .outline-white-btn:visited {color: #fff;}

.dark-purple-btn:hover {
background: #9C5D9F;
color: #fff;
transform: translateY(-3px);
}

.green-btn {
display: inline-block;
font-weight: 600;
font-size: 18px;
line-height: 100%;
background: #39949F;
color: #fff;
padding: 18px 25px;
border-radius: 4px;
text-align: center;
transition: all .3s ease;
}

.green-btn:hover {
background: #14869a;
color: #fff;
transform: translateY(-3px);
}
.white-btn,
.outline-white-btn, .outline-green-btn {
display: inline-flex;
align-items: center;
justify-content: center;
min-height: 56px;
text-decoration: none;
border-radius: 4px;
font-size: 16px;
font-weight: 600;
transition: all .3s ease;
}

.white-btn {
background: #fff;
color: #39949F;
border: 1px solid #fff;
}
.white-btn:visited {
color: #39949F;
}
.white-btn:hover {
background: #3CB3C1;
border-color: #39949F;
color: #fff;
transform: translateY(-3px);
}

.outline-white-btn {
background: transparent;
border: 1px solid rgba(255,255,255,.9);
color: #fff;
}

.outline-white-btn:hover {
background: #fff;
color: #39949F;
transform: translateY(-3px);
}
.outline-green-btn {
background: transparent;
border: 1px solid #39949F;
color: #39949F;
}
.outline-green-btn:hover{ 
background:#39949F;
color:#39949F;
transform: translateY(-3px);
}
.outline-green-btn:visited{color:#39949F;}
.mobile-only {
display: none;
}

.heading-level-1{
font-weight: 500;
font-size: 56px;
line-height: 120%;
color:#fff;
margin-bottom:30px;
}

.heading-level-2{
font-weight: 600;
font-size: 44px;
line-height: 150%;
letter-spacing: -1%;
color:#373737;
margin-bottom:20px;
}
.heading-level-3{
font-weight: 400;
font-size: 32px;
line-height: 160%;
letter-spacing: 0%;
}
.heading-level-4{
font-weight: 400;
font-size:28px;
line-height: 160%;
letter-spacing: 0%;
color:#606060;
}
.heading-level-4 strong{color:#000; }
.heading-level-5{
font-weight: 400;
font-size:24px;
line-height: 160%;
letter-spacing: 0%;
}

.heading-level-6{
font-weight: 600;
font-size: 20px;
line-height: 100%;
letter-spacing: -1%;
color:#373737;
margin-bottom:20px;
}
.heading-level-6 strong{font-weight:600;}
.heading-level-6a{
font-weight: 600;
font-size: 18px;
line-height: 100%;
color:#373737;
margin-bottom:20px;
}
.section-head-subtitle{
font-weight: 700;
font-size: 16px;
line-height: 100%;
text-transform: uppercase;
color:#714C73;
}

p{
font-size:16px;
font-weight:400;
line-height:28px;
letter-spacing: normal;
color: #606060;
}

.body-large, .body-medium, .body-small, .body-very-small{
font-weight:400;
line-height:1.7;
letter-spacing: normal;
color: #000000; 
}
.body-large{font-size:20px;} 
.body-medium{font-size:18px;} 
.body-small{font-size:16px;} 
.body-very-small{font-size:14px;}

.hero-section {
position: relative;
padding: 80px 0;
display: flex;
align-items: center;
background-size:cover !important;
}
.hero-content .form-control{ padding-left:15px; padding-right:15px;  }
.hero-section .location-input {
    background: #fff url(../images/location-icon.svg) 10px 17px no-repeat;
    padding-left: 35px;
}
.hero-content {
position: relative;
z-index: 2;
}
.hero-content p {
    margin: 0; color:#fff;
}
.hero-content .input-group p {
    width: 100%;
}
.hero-content .form-label {
font-weight: 400;
font-size: 14px;
line-height: 100%;
letter-spacing: 0%;
margin-bottom:7px;
color:#fff;
}

.hero-content .form-control,
.hero-content .input-group-text {
height: 55px;
border-radius: 4px;
border:1px solid #E2E2E2;
font-weight: 400;
font-size: 16px;
line-height: 100%;
letter-spacing: 0%;
color:#373737;
}
.hero-content .home-size-input .form-control{ padding-right:45px;  }
.hero-section .hero-date-input{ background:#fff url(../images/calendar-icon.svg) 95% center no-repeat; }
.hero-section input[type="date"] {
    position: relative;
    z-index: 2;
}

.hero-section input[type="date"]::-webkit-calendar-picker-indicator {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}
.hero-section .green-btn {
    display: inline-block;
    line-height: 100%;
    background: #39949F;
    color: #fff;
    padding: 18px 25px;
    border-radius: 4px;
    text-align: center;
    transition: all .3s ease;
    border: none;
}
.hero-content .input-group-text {
    background: #fff;
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    background: none;
}
.service-hero-section .heading-level-1 {
    margin-bottom: 20px;
}
/* hero section css end here */
.services-section {
background: #fff;
padding:50px 0;
}
.services-section .heading-level-6{font-weight: 500;}
.services-section .card-content .heading-level-6{font-weight: 700;}
.services-section .service-section-head {
max-width: 1210px;
margin: 0 auto;
}
.services-section .service-feature-box img{
max-width:48px; margin-bottom:15px;
}
.services-section .service-card {
position: relative;
display: block;
overflow: hidden;
border-radius: 10px;
height: 340px;
text-decoration: none;
}

.services-section .service-card img {
width: 100%;
height: 100%;
object-fit: cover;
transition: transform .6s ease;
}
.services-section .card-content {
position: absolute;
left: 30px;
right: 30px;
bottom: -58px;
color: #fff;
z-index: 2;
transition: .4s ease;
}
.services-section .card-content p {
margin: 0;
opacity: 0;
transform: translateY(15px);
transition: .4s ease;
color:#fff;
}
.service-card:hover img {
transform: scale(1.08);
}
.service-card:hover .card-content {
bottom:15px;
}
.service-card:hover .card-content p {
opacity: 1;
transform: translateY(0);
}
.service-card img {
width: 100%;
height: 100%;
object-fit: cover;
filter: grayscale(100%) brightness(0.85);
transition: all 0.6s ease;
}
.service-card:hover img {
filter: grayscale(0%) brightness(1);
transform: scale(1.08);
}
.service-card:hover .overlay {
background: linear-gradient(
to top,
rgba(0,0,0,.2),
rgba(0,0,0,.35)
);
}
.services-section .overlay {
    position: absolute;
    inset: 0;
    z-index: 1;
    transition: all .4s ease;
}

/* Service section css end here */

.work-area-section{
padding:50px 0;
}


.work-area-section .location-list{
list-style:none;
padding:0;
margin:0;
}

.work-area-section .location-list li{
display:flex;
align-items:center;
padding:20px 0 10px;
border-top:1px solid #e5e5e5;
transition:all .3s ease;
font-size: 18px;
line-height: 100%;
letter-spacing: -1%;
position: relative;

}

.work-area-section .location-list li:last-child{
border-bottom:1px solid #e5e5e5;
}
.service-move-lists .location-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px 50px;
    list-style: none;
    padding: 0;
    margin: 0;
}
.service-move-lists .location-list li{border-top: none; border-bottom: 1px solid #e5e5e5;}
.service-move-head {
    max-width: 860px;
    margin: 0 auto;
    padding-bottom: 20px;
}
.service-move-banner {
    margin-top: 60px;
}
.service-move-banner img{ border-radius:12px;  }
.work-area-section .number{
width:40px;
color:#606060;
font-size:18px;
}

.work-area-section .city{
flex:1;
transition:.5s;
font-weight: 500;
color:#1D1D1D;
}

.work-area-section .arrow{
transition:.3s;
}

.work-area-section .location-list li:hover .city{font-size: 20px;}
.work-area-section .location-list li:hover .arrow svg path{
stroke:#39949F;
}
.work-area-section .location-list li:hover .number{color:#39949F; }
.work-area-section .work-image{
border-radius:12px;
overflow:hidden;
}
.work-area-section .work-head-section {
margin-bottom: 65px;
}
.work-area-section .work-head-section h5{line-height: 160%;}
.work-area-section .work-head-section h5 strong{color:#1D1D1D; }
.work-area-section .work-image img{
width:100%;
height:100%;
display:block;
object-fit:cover;
transition:transform .5s ease;
}

.work-image:hover img{
transform:scale(1.05);
}
/* Work section css end here */

.home-about-section {
background:#FAFAFA;
padding:50px 0;
}

.home-about-content-sec {
padding-bottom: 10px;
}
.home-about-section__image {
margin: 40px 0;
}
.home-about-section__image img {
width: 100%;
border-radius: 12px;
}
.home-about-section__feature-item {
display: flex;
align-items: center;
gap: 12px;
padding:0;
border-right: 1px solid #D9D9D9;
height: 100%;
}
.home-about-section__feature-item .h-about-icon img {
max-width: 36px;
}
.home-about-section__feature-item small {
display: block;
color: #1d1d1d;
font-weight:400;
font-size: 13px;
}

.home-about-section__features .col-lg:last-child 
.home-about-section__feature-item {
border-right: 0;
}
.home-about-section__mission p {
font-size: 24px;
line-height: 1.6;
}
.home-about-section__mission p strong{ color:#000;  }
.home-about-section__feature-item span{ font-weight:600; color:#1D1D1D; }

/* home-about-section css end here */

.home-review-section {
padding:60px 0;
}
/* home-review-section css end here */

.home-process-section {
padding:50px 0;
}
.home-process-section__card {
position: relative;
background: #FAFAFA;
border-radius: 8px;
padding: 20px;
min-height: 360px;
overflow: hidden;
transition: all .4s ease;
cursor: pointer;
border: 1px solid transparent;
height: 100%;
display: flex;
flex-direction: column;
justify-content: flex-end;
}

.home-process-section__card:hover {
background: #7b5685;
transform: translateY(-12px);
box-shadow: 0 20px 40px rgba(0,0,0,.12);
}
.home-process-section__card:hover .home-process-section__step,
.home-process-section__card:hover p{
color:#fff;
}

.home-process-section__card:hover .heading-level-6 {
color: #fff;
}
.home-process-section__card::before {
content: "";
position: absolute;
top: -120%;
left: -120%;
width: 200%;
height: 200%;
background: linear-gradient(
45deg,
transparent,
rgba(255,255,255,.15),
transparent
);
transform: rotate(25deg);
transition: all .8s ease;
}

.home-process-section__card:hover::before {
top: 100%;
left: 100%;
}
.home-process-section__icon {
position: absolute;
right: 20px;
top: 20px;
}
.home-process-section__icon img {
position: absolute;
top: 0;
right: 0;
max-width: 32px;
transition: all 0.4s ease;
}
.home-process-section__icon img:first-child {
opacity: 1;
transform: translateY(0) rotate(0deg) scale(1);
}
.home-process-section__icon img:last-child {
opacity: 0;
transform: translateY(10px) rotate(-15deg) scale(0.8);
}
.home-process-section__card:hover .home-process-section__icon img:first-child {
opacity: 0;
transform: translateY(-10px) rotate(15deg) scale(0.8);
}

.home-process-section__card:hover .home-process-section__icon img:last-child {
opacity: 1;
transform: translateY(0) rotate(0deg) scale(1);
}
.home-process-section__step {
display: block;
font-size: 13px;
font-weight: 700;
color:#606060;
margin-bottom: 15px;
letter-spacing: .5px;
transition: .3s;
}
.home-process-section__card .heading-level-6{ margin-bottom:15px; color:#1D1D1D; }
.home-process-btn-center{ margin-top:50px; }
/* home-process-section css end here */

/* home-faq-section css start here */
.home-faq-section {
padding:60px 0;
}
.home-faq-section__accordion {
max-width: 1120px;
margin: 0 auto;
padding-top:20px;
}
.home-faq-section__item {
background: transparent;
border: 0;
border-bottom: 1px solid #d9d9d9;
transition: all .3s ease;
border-radius:0 !important;
}
.home-faq-section__item:hover {
border-color: #7d5b7b;
}
.home-faq-section__button {
background: transparent !important;
box-shadow: none !important;
padding: 25px 0;
font-size: 24px;
font-weight: 600;
color: #1D1D1D;
transition: all .3s ease;
}
.home-faq-section__button:hover {
color: #7d5b7b;
}
.home-faq-section__button:not(.collapsed) {
color: #7d5b7b;
background: transparent;
}
.home-faq-section__button:focus {
box-shadow: none;
border: none;
}
.home-faq-section__button::after {
width: 18px;
height: 18px;
background-size: 18px;
transition: transform .4s ease;
}
.home-faq-section__button:not(.collapsed)::after {
transform: rotate(180deg);
}
.home-faq-section__content {
padding: 0 30px 15px 0;
}
.home-faq-section .accordion-collapse {
transition: height .5s ease;
}
.home-faq-section .accordion-body {
opacity: 0;
transform: translateY(-10px);
transition: opacity .35s ease,
transform .35s ease;
}
.home-faq-section .accordion-collapse.show .accordion-body {
opacity: 1;
transform: translateY(0);
}
.home-faq-section__item:has(.accordion-collapse.show) {
border-radius:0;
}
.home-faq-section__item:has(.accordion-collapse.show)
.home-faq-section__button {
color: #7d5b7b;
}
/* home-faq-section css end here */


/* home-cta-section css start here */
.home-cta-section {
padding:50px 0;
}

.home-cta-section__wrapper {
    min-height: 460px;
    display: flex;
    align-items: end;
}
.home-cta-section__wrapper p{ color:#fff;  }
.home-cta-section__wrapper .heading-level-3{
line-height: 150%;
letter-spacing: -1%;
color:#dddcdb;
}
.home-cta-section__wrapper .heading-level-3 strong{ color:#fff; }
.home-cta-section__content {
position: relative;
z-index: 2;
min-height: 420px;
display: flex;
align-items: flex-end;
justify-content: space-between;
}
.home-cta-section__right {
width: 280px;
display: flex;
flex-direction: column;
gap: 12px;
}
/* home-cta-section css end here */


/* location page css start here */
.location-chooseus-wrap {
    padding:60px 0 30px;
}
.location-chooseus-wrap .home-process-section__icon {
    left:90px; right: auto;
}
.location-chooseus-wrap .home-process-section__icon img{max-width: 72px;}
.location-chooseus-wrap .home-process-section__card {
    min-height: 280px;
    justify-content: start;
}
.green-loc-card{ padding-top:120px;  }
.green-loc-card:hover{background:#39949F;}


.location-team-wrap {
    padding: 70px 0 30px;
}
.service-team-box .heading-level-6 {
    font-weight: 400;
    margin:0 0 0 10px;
}
.service-team-box img {max-width: 48px; }
.service-team-box {
    display: flex;
    align-items: center;
    margin: 7px 0;
}
.location-round-image {
    border-radius: 12px;
    overflow: hidden;
    max-width: 580px;
    float: right;
}
.location-round-image img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    transition: transform .5s ease;
}
.location-round-image:hover img {
    transform: scale(1.05);
}
.location-reliable-head p{margin-bottom: 90px;} 
.location-cta-section .heading-level-3{color:#fff; font-weight:600; }



@media(max-width:1199px){
.heading-level-1{ font-size:44px; }
.heading-level-2{ font-size:32px; }
.heading-level-3{ font-size:28px; }
.heading-level-4{ font-size:24px; }
.heading-level-5{ font-size:22px; }
.heading-level-6{ font-size:18px; }
.heading-level-6a{font-size: 16px;}
.body-large{font-size:18px;} 
.body-medium{font-size:16px;} 
.body-small{font-size:14px;} 
.body-very-small{font-size:12px;}
.hero-section{padding: 70px 0;}

.home-faq-section__button {
font-size: 22px;
}
.home-about-section__mission p{font-size: 22px;}
}

@media(max-width:991px){
.dark-purple-btn {
padding: 6px 15px;
}
.header .head-menu-col{ order:2; }
.location-reliable-head p{margin-bottom:30px;} 
}

@media(max-width:767px){
.heading-level-1{ font-size:36px; }
.heading-level-2{ font-size:28px; }
.heading-level-3{ font-size:22px; }
.heading-level-4{ font-size:20px; }
.heading-level-5{ font-size:18px; }
.heading-level-6{ font-size:16px; }
.heading-level-6a{font-size: 14px;}
.body-large{font-size:16px;} 
.body-medium{font-size:14px;} 
.body-small{font-size:12px;} 
.body-very-small{font-size:10px;}
.sm-full-width-btn {
    width: 100%;
}
.sm-text-left{ text-align:left !important; }
.section-head-subtitle{ font-size:14px; }
.mobile-only {
display: block;
}
.desktop-only {
display: none;
}
.sm-text-center{ text-align:center; }
.sm-full-width-btn{ width:100%; }
/* hero section css start here */
.hero-section {
background: none !important;
position:relative;
}
.hero-section {
background: none !important;
position: relative;
height: auto;
padding: 30px 0 410px;
}
.hero-section.service-hero-section {
    padding:42px 0 200px;
}
.service-hero-section{text-align: center;}
.hero-section .heading-level-1{ text-align:center; }
.hero-mobile-bg {
position: absolute;
width: 100%;
height: 100%;
background-size: cover !important;
left: 0;
top: 0;
}
.hero-section .green-btn{width:100%;}
.service-hero-section .heading-level-1 {
    margin-bottom: 15px;
}
/* hero section css end here */

/* services-section css start here */
.services-section{ padding:30px 0; }
.services-section .heading-level-6{margin-bottom:0px;}
.services-section .service-feature-box img {
max-width: 32px;
}
.services-section .row.g-4{--bs-gutter-y:1rem;}
.services-section .card-content {
left: 20px;
right: 20px;
}
.services-section .card-content .heading-level-6 {
    font-size: 18px;
    margin-bottom: 15px;
}
/* services-section css end here */

/* work-area-section css start here */
.work-area-section {
padding: 30px 0 40px;
}
.work-head-section {
text-align: center;
padding-bottom: 10px;
}
.work-head-section .heading-level-2 {
margin-bottom: 14px;
}
.work-area-section .location-list li{ font-size:16px; }
.work-area-section .location-list li:hover .city{font-size: 18px;}
.work-area-section .col-md-5{ margin-top:30px; }
.work-area-section .work-head-section {
margin-bottom: 10px;
}
.service-move-lists .location-list li:first-child{ border-top:1px solid #e5e5e5; }
.service-move-lists .location-list {
        grid-template-columns: 1fr;
        gap: 0;
    }
.home-moves-section .row {
flex-direction: column-reverse;
}
.service-move-banner {
    margin-top: 30px;
}
.service-move-banner img {
    height: 272px;
    object-fit: cover;
}
/* work-area-section css end here */

/* home-about-section start here */
.home-about-section {
padding: 40px 0;
}
.home-about-section__feature-item {
border-bottom: 1px solid #D9D9D9;
padding: 12px 0;
border-right:none;
}
.home-about-section__feature-item small {
display: inline;
}
.home-about-section__mission p {
font-size: 20px;
}
.home-about-content-sec {
padding-bottom: 0;
text-align: center;
}
.home-about-section__mission{ text-align:center; }
.home-about-section__image img {
height: 248px;
object-fit: cover;
}
.home-about-section__image {
margin: 30px 0;
}

/* home-about-section end here */
.home-review-section {
padding: 40px 0;
}

/* home-process-section start here */
.home-process-section__card{ min-height:280px; }
.home-process-section {
padding: 30px 0 40px;
}
.home-process-btn-center {
margin-top: 30px;
}
.home-process-section .g-4 {
--bs-gutter-y: 1rem;
}
.home-process-section .mb-5 {
margin-bottom: 25px !important;
}
.location-chooseus-wrap .home-process-section__card {
    min-height: 1px;
}
/* home-process-section end here */

/* home-faq-section start here */
.home-faq-section {
padding: 30px 0 50px;
}
.home-faq-section__accordion{ padding-top:0px; }
.home-faq-section__button {
padding: 20px 0;
font-size: 18px;
}

/* home-faq-section end here */

/* home-cta-section start here */
.home-cta-section {
    padding: 40px 0;
    background: none !important;
    position:relative;
}
.home-cta-mob-section {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-size: cover !important;
}
.home-cta-section__content {
min-height: auto;
flex-direction: column;
align-items: stretch;
padding:0;
gap: 30px;
}
.home-cta-section__right {
    width: 100%;
}
.home-cta-section__wrapper {
min-height: 490px;
}
/* home-cta-section end here */


.location-team-wrap {
    padding: 40px 0 20px; text-align: center;
}
.service-team-box {
    justify-content: center;
}
.location-round-image {
    max-width: 100%;
    padding-top: 30px;
}
.location-chooseus-wrap .home-process-section__icon img {
    max-width: 52px;
}
.location-chooseus-wrap .home-process-section__icon {
    left: 70px;
}
.location-move-content-row{ text-align:center; }
.location-move-content-row br{display: none;}
.home-moves-section .location-move-content-row {
    flex-direction: column;
}
.green-loc-card {
    padding-top: 100px;
}
}




